### Name: gcSim
### Title: Create artificial cluster data
### Aliases: gcSim gcData
### Keywords: cluster

### ** Examples

## generate 10 clusters with normally distributed expression patterns:
data <- gcSim(sim="norm", time=16, sd=0.1, sd.ri=0.5, 
              size=50, n=10)
matplot(t(data),type="l",pch=1)

## combine expression patterns that follow an ARIMA process and a null cluster:

data <- gcData(gcSim(sim="arima", time=16, sd=0.1, sd.ri=0.5, 
                     size=c(20,50,100,100), n=4),
               gcSim(sim="noise",time=16, size=100, sd=0))
matplot(t(data),type="l")



